Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 11:55:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect binsy saleem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  binsy saleem Bot:  Hi Binsy Saleem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259539164 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            03:45 PM, 09th May                   Fatma                   Hi Binsy , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:46 PM, 09th May                     binsy saleem                    I ordered one dress yesterday           03:46 PM, 09th May                     binsy saleem                    I choose click and collect           03:46 PM, 09th May                     binsy saleem                    But not yet confirmed my order           03:47 PM, 09th May                     binsy saleem                    And i paid by knet also           03:47 PM, 09th May                     binsy saleem                    The money detucted from my account           03:47 PM, 09th May                     binsy saleem                    My order no 8259539164           03:48 PM, 09th May                     binsy saleem                    /startOver           03:49 PM, 09th May                   Fatma                   Thank you for sharing the order number with me           03:50 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           03:50 PM, 09th May                   Fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8259536298) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8259539164).           03:52 PM, 09th May                   Fatma                   We see that you have placed your order on May 8, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:53 PM, 09th May                   Fatma                   Is there anything else i can help you with?           03:53 PM, 09th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552520